Bug 108135 - [Update Version] security/gss to 0.0.19
Summary: [Update Version] security/gss to 0.0.19
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-01-20 04:00 UTC by Marcelo Araujo
Modified: 2007-03-19 03:50 UTC (History)
0 users

See Also:


Attachments
gss.diff (3.24 KB, patch)
2007-01-20 04:00 UTC, Marcelo Araujo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcelo Araujo 2007-01-20 04:00:40 UTC

- update version to 0.0.19
- take maintainership
Comment 1 Edwin Groothuis freebsd_committer 2007-01-20 04:00:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

itetcu@ wants this PRs
Comment 2 Ion-Mihai "IOnut" Tetcu freebsd_committer 2007-01-21 05:30:56 UTC
State Changed
From-To: open->feedback

Your patch fails to apply cleanly (patch: **** malformed patch at line 
44: Index: distinfo). Besides MANxPREFIX is obviously wrong and if the 
Manekfile.man is not needded anymore (did they drop all man pages excapt 
one ?) you should include the remova in the diff. INFO_PATH= 
share/info is a noop for PREFIX=/usr/local
Comment 3 Ion-Mihai "IOnut" Tetcu freebsd_committer 2007-03-15 11:04:43 UTC
Responsible Changed
From-To: itetcu->freebsd-ports-bugs

It is of no use to keep this PRs for myself, the way real life keeps 
being I have to use en unlikely half hour of free time to sleep :(
Comment 4 Rong-En Fan freebsd_committer 2007-03-18 16:08:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Eat.
Comment 5 dfilter service freebsd_committer 2007-03-19 03:46:21 UTC
rafan       2007-03-19 03:46:17 UTC

  FreeBSD ports repository

  Modified files:
    security/gss         Makefile distinfo 
  Log:
  - Update to 0.0.19
  - Pass maintainership to submitter
  
  PR:             ports/108135 (based on)
  Submitted by:   Marcelo Araujo <araujo at bsdmail.org>
  
  Revision  Changes    Path
  1.16      +7 -3      ports/security/gss/Makefile
  1.12      +3 -3      ports/security/gss/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Rong-En Fan freebsd_committer 2007-03-19 03:46:36 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!